[CONTROLLER_0]
INPUT=AXLES_DIFFERENCE_ABSOLUTE
COMBINATOR=ADD
LUT=(0=0|0.85=68|85.16871923280018=6800)
FILTER=0.90
UP_LIMIT=2055.5
DOWN_LIMIT=0


[CONTROLLER_1]
INPUT=LIGHT_EXTRA_C
COMBINATOR=MULT
LUT=(0=1|1=0)
FILTER=0.90
UP_LIMIT=2055.5
DOWN_LIMIT=0
